html, body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	color: #808183;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-highlight-color: #11ACD8;
	scrollbar-face-color: #11ACD8;
	scrollbar-shadow-color: #11ACD8;
	scrollbar-track-color: #EEEEEE;
	scrollbar-darkshadow-color: #FFFFFF;
}

@font-face{ 
	font-family: 'avgr65w';
	src: url('avgr65w-webfont.eot');
	src: url('avgr65w-webfont.eot?#iefix') format('embedded-opentype'),
	     url('avgr65w-webfont.woff') format('woff'),
	     url('avgr65w-webfont.ttf') format('truetype'),
	     url('avgr65w-webfont.svg#webfont') format('svg');
}

.news {
	display: table;
	padding-left:10px;
	text-align: left;
	width: 600px;
}

#map-canvas {
	width: 960px; 
	height: 400px;
}

.largeheader {
	display: block;
	width: 650px;
}

[data-title]{
	position: relative;
	text-align: center;
}
		
[data-title]:hover:after{
		background: #11ACD8;
		border-radius: 5px;
		bottom: 26px;
		color: #fff;
		content: attr(data-title);
		font-size:10px;
		left: 20%;
		padding: 7px;
		position: absolute;
		z-index: 98;
		width: 60px;
		box-shadow: 5px 5px 25px #DDD;
  	-moz-box-shadow: 5px 5px 25px #DDD;
  	-webkit-box-shadow: 5px 5px 25px #DDD;
}

[data-title]:hover:before{
		border: solid;
		border-color: #11ACD8 transparent;
		border-width: 6px 6px 0 6px;
		bottom: 20px;
		content: "";
		font-size:10px;
		left: 50%;
		position: absolute;
		z-index: 99;
}

#slider_container {
	padding: 0px;
	margin: 0px;
	width: 637px;
	height: 339px;
}

#slider_container:hover,
#slider_side:hover,
#slider_cat:hover {
	background-image: none !important;
	background-color: #11ACD8 !important;
}

#slider_container img:hover,
#slider_side img:hover,
#slider_cat img:hover {
	opacity: 0.9 !important;
}

.slider_side {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 312px;
	height: 339px;
}

#slider_cat {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 700px;
	height: 211px;
}

.no-a a:link,
.no-a a:visited,
.no-a a:focus,
.no-a a:active,
a.no-a:link ,
a.no-a:visited ,
a.no-a:focus ,
a.no-a:active  {
	background: transparent;
	text-decoration: none;
	border: 1px solid;
	outline: none;
	border: 0px;
}

.searchnav {
	display: block;
	margin-top:10px;
	margin-bottom:10px;
	width: 95%;
	background-color:#EEE;
	padding:5px;
	border-radius: 3px;
  -moz-border-radius: 3px;
 	-webkit-border-radius: 3px; 
}

.cross-products {
	display: table;
	width: 320px;
}

.cross-products-thumbnails {
	display: block;
	float: left;
	margin-right: 3px;
	margin-bottom: 3px;
	width: 100px;
	min-height: 130px;
}

.product-bigcategory {
	display: inline;
	width:140px;
	height: 20px;
	padding:5px;
	z-index: 1000;
	background-color: #FFE79E;
	color:#003156;
	border-radius: 8px;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px; 
}

.product-bigcategory:hover {
	background-color: #003156;
	color: #FFFFFF;
	/* smooth rollovers */
  transition: background-color 0.3s ease;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  -ms-transition: background-color 0.3s ease;
	/*********************/
}

.product-listing {
	width: 700px;
	float:right;
}

.product-disclaimer {
	width: 340px;
	float:right;
	font-size: 10px;
	margin-left: 10px;
	margin-top: 10px;
}

.product-bigdescription {
	margin-top: 20px;
	display: block;
	width: 330px;
	float: left;
}

.product-listing a:link, 
.product-listing a:hover, 
.product-listing a:active, 
.product-listing a:visited {
	color: #FFFFFF;
	text-decoration: none;
	background: transparent;
}

.product-bigpicture {
	float: right;
	position: relative;
	width: 340px;
	margin: 5px;
	margin-right: 10px;
	margin-bottom: 20px;
	padding:5px;
}

.product-bigpicture:hover,
.product-bigpicture:focus {
	box-shadow: 5px 5px 25px #AAA;
  -moz-box-shadow: 5px 5px 25px #AAA;
  -webkit-box-shadow: 5px 5px 25px #AAA;
}

.price-nav {
	width:100%;
	position: relative;
	display: table;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #11ACD8;
	 border-radius: 8px;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px; 
 	color: #FFFFFF;
}

.icon-grid {
	position: absolute;
	top: -5px;
	right: 20px;
	display: block;
	width: 25px;
	height: 25px;
	background-color: #11ACD8;
	border-radius: 8px;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px; 
 	background-image:url('../../images/icon-grid.png');
 	padding: 5px;
}


.icon-grid-active {
	position: absolute;
	top: -5px;
	right: 20px;
	display: block;
	width: 25px;
	height: 25px;
	background-color: #003156;
	border-radius: 8px;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px; 
 	background-image:url('../../images/icon-grid.png');
 	padding: 5px;
}

.icon-grid:hover,
.icon-grid-active:hover,
.icon-lines:hover,
.icon-lines-active:hover {
 	background-color: #FFC411;
 	cursor: pointer;   
 	/* smooth rollovers */
   transition: background-color 0.3s ease;
   -webkit-transition: background-color 0.3s ease;
   -moz-transition: background-color 0.3s ease;
   -o-transition: background-color 0.3s ease;
   -ms-transition: background-color 0.3s ease;
	/*********************/
}

.icon-lines {
	position: absolute;
	top: -5px;
	right: 60px;
	display: block;
	width: 25px;
	height: 25px;
	background-color: #11ACD8;
	border-radius: 8px;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px; 
 	background-image:url('../../images/icon-lines.png');
 	padding: 5px;
}

.icon-lines-active {
	position: absolute;
	top: -5px;
	right: 60px;
	display: block;
	width: 25px;
	height: 25px;
	background-color: #003156;
	border-radius: 8px;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px; 
 	background-image:url('../../images/icon-lines.png');
 	padding: 5px;
}


.stockcode-grid {
	display: block;
	position: absolute;
	top: -5px;
	right: -2px;
	z-index: 700;
	font-size: 10px;
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	color: #FFFFFF;
	font-family: arial, sans-serif;
	font-weight:normal;
	background-color: #003156;
	border-radius: 8px;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px; 
}

.stockcode-lines {
	display: block;
	position: absolute;
	bottom: 20px;
	left: 160px;
	font-size: 10px;
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	color: #FFFFFF;
	font-family: arial, sans-serif;
	font-weight:normal;
	background-color: #003156;
	border-radius: 8px;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px; 
}

.price {
	display: block;
	position: relative;
	float: left;
	font-size: 1.2em;
	color: #FFFFFF;
	font-family: arial, sans-serif;
	font-weight:normal;
	padding: 10px;
	margin: 5px;
	margin-right: 20px;
	margin-bottom: 8px;
	border: 0px;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  border-radius: 7px;
  -moz-border-radius: 7px;
 	-webkit-border-radius: 7px; 
	box-shadow: 5px 5px 25px #888;
  -moz-box-shadow: 5px 5px 25px #888;
  -webkit-box-shadow: 5px 5px 25px #888;
  background-color: #222222;
  transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
  transition: all 0.3s ease-in-out;
}

.state-list {
	display: table;
	margin-top:20px;
	width: 90%;
}
	
.state-button {
	display: block;
	position: relative;
	float: left;
	min-width: 50px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: arial, sans-serif;
	font-weight:normal;
	background-color: #888;
	padding: 3px;
	margin: 5px;
	border: 0px;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  border-radius: 7px;
  -moz-border-radius: 7px;
 	-webkit-border-radius: 7px; 
}

.state-button span {
	font-size: 0.7em;
}

.state-button:hover {
	background-color: #11ACD8;
	box-shadow: 5px 5px 25px #888;
  -moz-box-shadow: 5px 5px 25px #888;
  -webkit-box-shadow: 5px 5px 25px #888;
  /* smooth rollovers */
  transition: background-color 0.3s ease;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  -ms-transition: background-color 0.3s ease;
	/*********************/
}

.selected-state{
	background-color: #11ACD8;
	box-shadow: 5px 5px 25px #888;
  -moz-box-shadow: 5px 5px 25px #888;
  -webkit-box-shadow: 5px 5px 25px #888;
}

.price:hover {
  background-color: #11ACD8;
  /* smooth rollovers */
  
  transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	/*********************/
}

.big-price {
	font-size: 2em;
}

.medium-price {
	font-size: 1.5em;
}

.discount-medium-price {
	font-size: 1.5em;
	font-style: italic;
	text-decoration:line-through;
}

.bigstockcode {
	width:80px;
	display: inline;
	font-size: 1.4em;
	padding:3px;
	color: #FFFFFF;
	font-family: arial, sans-serif;
	font-weight:normal;
	background-color: #003156;
	border-radius: 8px;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px; 
}

.sprice-grid {
	display: block;
	position: absolute;
	bottom: 30px;
	left: 3px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: arial, sans-serif;
	font-weight:normal;
	padding:3px;
	background-color: #11ACD8;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  -moz-border-radius: 3px;
 	-webkit-border-radius: 3px; 
	box-shadow: 5px 5px 25px #888;
  -moz-box-shadow: 5px 5px 25px #888;
  -webkit-box-shadow: 5px 5px 25px #888;
	z-index: 600;
}

.sprice-lines {
	width:80px;
	display: block;
	position: absolute;
	bottom: 20px;
	left: 20px;
	font-size: 1.6em;
	color: #FFFFFF;
	font-family: arial, sans-serif;
	font-weight:normal;
	padding-bottom:3px;
	background-color: #11ACD8;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  -moz-border-radius: 3px;
 	-webkit-border-radius: 3px; 
	box-shadow: 5px 5px 25px #888;
  -moz-box-shadow: 5px 5px 25px #888;
  -webkit-box-shadow: 5px 5px 25px #888;
	z-index: 300;
}

.discount {
	background-color: #FF0000 /*!important*/;
}

.search-thumb-grid {
	position: relative;
	width:130px;
	height: 180px;
	display: block;
	padding:5px;
	padding-right:15px;
	padding-left:15px;
	padding-top:30px;
	margin-bottom:30px;
	margin:5px;
	margin-bottom:15px;
	float: left;
	border: 0px;
	color: #11ACD8;
	font-weight:bold;
	font-size:10px;
	text-align: center;
	/*
  border-radius: 2px;
  -moz-border-radius: 2px;
 	-webkit-border-radius: 2px; 
 	*/
 	box-shadow: 5px 5px 25px #EEE;
  -moz-box-shadow: 5px 5px 25px #EEE;
  -webkit-box-shadow: 5px 5px 25px #EEE;
}

.search-thumb-lines {
	position: relative;
	width:660px;
	height: 100px;
	display: block;
	padding:5px;
	padding-right:15px;
	padding-left:15px;
	padding-top:30px;
	margin:5px;
	margin-bottom:15px;
	float: left;
	border: 0px;
	color: #11ACD8;
	font-weight:bold;
	font-size:10px;
	text-align: center;
  border-radius: 2px;
  -moz-border-radius: 2px;
 	-webkit-border-radius: 2px; 
 	box-shadow: 5px 5px 25px #DDD;
  -moz-box-shadow: 5px 5px 25px #DDD;
  -webkit-box-shadow: 5px 5px 25px #DDD;
}

.search-thumb-grid:hover,
.search-thumb-grid:focus {
  box-shadow: 5px 5px 25px #BBB;
  -moz-box-shadow: 5px 5px 25px #BBB;
  -webkit-box-shadow: 5px 5px 25px #BBB;
}

.search-thumb-lines:hover,
.search-thumb-lines:focus {
  box-shadow: 5px 5px 25px #BBB;
  -moz-box-shadow: 5px 5px 25px #BBB;
  -webkit-box-shadow: 5px 5px 25px #BBB;
}

.search-thumb-grid img{
	margin: 0px auto;
	margin-top:0px;
	margin-bottom: 3px;
	width: 120px;
	height: 120px;
	border: 0px;
}

.search-thumb-lines img{
	margin: 0px auto;
	margin-top:5px;
	margin-bottom: 3px;
	width: 120px;
	height: 120px;
	border: 0px;
}

.search-thumb-grid img:hover{
	opacity: 0.9;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.search-thumb-lines img:hover{
	opacity: 0.9;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.search-thumb-grid a:link, 
.search-thumb-grid a:hover, 
.search-thumb-grid a:active, 
.search-thumb-grid a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
	background: transparent;
}

.search-thumb-lines a:link, 
.search-thumb-lines a:hover, 
.search-thumb-lines a:active, 
.search-thumb-lines a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
	background: transparent;
}

.product-title-grid {
	font-size: 11px;
	font-weight: normal;
	display: table;
	width: 140px;
	margin-top:20px;
	text-align: left;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	position: absolute;
	top: 0px;
	left:0px;
	z-index: 600;
	color: #11ACD8;
 	box-shadow: 0px 0px 25px #EEE;
  -moz-box-shadow: 0px 0px 25px #EEE;
  -webkit-box-shadow: 0px 0px 25px #EEE;
}

.product-title-lines {
	font-size: 12px;
	display: table;
	overflow: hidden;
	text-overflow: clip;
	white-space: nowrap;
	width: 500px;
	text-align: left;
	padding: 2px;
	padding-left: 10px;
	position: absolute;
	top: 10px;
	left: 160px;
	z-index: 0;
	background-color: #11ACD8;
	color:#FFFFFF;
	border-radius: 8px;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px; 
}

.product-description-lines {
	display: block;
	margin-top: 10px;
	margin-left: 155px;
	width: 500px;
	height: 40px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #808183;
	overflow: hidden;
}

.product-description-grid {
	display: none;
}


.product-picture-grid {
	display: block;
	overflow: hidden;
	width:152px;
	height: 152px;
	position: absolute;
	top: 65px;
	z-index: 600;
}

.product-picture-lines {
	display: block;
	overflow: hidden;
	width:140px;
	height: 141px;
	position: absolute;
	top: 0px;
	z-index: 0;
}

.product-category-grid {
	display: block;
	font-size: 10px;
	position: absolute;
	left: 3px;
	bottom: 6px;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	z-index: 1000;
	background-color: #FFE79E;
	color:#003156;
	border-radius: 2px;
  -moz-border-radius: 2px;
 	-webkit-border-radius: 2px; 
}

.product-category-lines {
	display: block;
	height: 20px;
	position: absolute;
	right: 20px;
	bottom: 20px;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	z-index: 1000;
	background-color: #FFE79E;
	color:#003156;
	border-radius: 8px;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px; 
}

.product-category-grid:hover {
	background-color: #003156;
}

.product-category-lines:hover {
	background-color: #003156;
}

.product-category-grid a:link, 
.product-category-grid a:active, 
.product-category-grid a:visited,
.product-category-lines a:link, 
.product-category-lines a:active, 
.product-category-lines a:visited {
	color: #003156;
	text-decoration: none;
	font-weight:bold;
	background: transparent;
}

.product-category-grid a:hover,
.product-category-lines a:hover {
	color: #FFFFFF;
}

.product-title-grid a:link, 
.product-title-grid a:hover, 
.product-title-grid a:active, 
.product-title-grid a:visited {
	color: #11ACD8;
	text-decoration: none;
	font-weight:bold;
	background: transparent;
}

.product-title-lines a:link, 
.product-title-lines a:hover, 
.product-title-lines a:active, 
.product-title-lines a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
	background: transparent;
}

.left-menu {
	width: 244px;
	float:left;
	margin-right: 0px;
}

h1 {
	font-family: 'avgr65w', sans-serif;
	font-size: 19px;
	color: #11ACD8;
}

h2 {
	font-family: 'avgr65w', sans-serif;
	font-size: 16px;
	color: #11ACD8;
}

.absolute-center {
	display: table;
	position: relative;
  width: 1024px;
  margin: 0 auto;
  padding-top:20px;
  padding-top:20px;
  padding-left: 50px;
  background: rgba(255,255,255,0.8);
}

.main-frame {
	display: table;
	position: relative;
	padding:0px;
	width: 968px;
	margin: 0px;
}

.side-cat {
	display:table;
	width: 230px;
	margin: 0px;
	padding: 0px;
	margin-top:0px;
}

.side-cat a:link,
.side-cat a:visited,
.side-cat a:active,
.side-cat a:hover {
	text-decoration: none;
	font-size: 12px;
}

.category {
	display: block;
	text-align: left;
	width: 230px;
	min-height:19px;
	margin-bottom:2px;
	padding:2px;
	padding-left: 10px;
	padding-top: 2px;
	background-color: #11ACD8;
	 border-radius: 2px;
  -moz-border-radius: 2px;
 	-webkit-border-radius: 2px; 
 	color: #FFFFFF;
}

.selected-category:hover {
	background-color: #003156;
}

.subcategory {
	display: block;
	position: relative;
	float:left;
	font-size:11px;
	text-align: left;
	width: 96px;
	min-height:30px;
	margin-bottom:3px;
	margin-right:3px;
	padding: 2px;
	padding-left: 20px;
	padding-top: 5px;
	background-color: #FFE79E;
	 border-radius: 2px;
  -moz-border-radius: 2px;
 	-webkit-border-radius: 2px; 
 	color: #003156;
}

.selected-subcategory {
	display: block;
	position: relative;
	float:left;
	font-size:11px;
	text-align: left;
	width: 96px;
	min-height:30px;
	margin-bottom:3px;
	margin-right:3px;
	padding: 2px;
	padding-left: 20px;
	padding-top: 5px;
	background-color: #BBBBBB;
	 border-radius: 2px;
  -moz-border-radius: 2px;
 	-webkit-border-radius: 2px; 
 	color: #FFFFFF;
}

.selected-subcategory:hover,
.subcategory:hover,
.category:hover {
	background-color: #AAAAAA;
	color: #FFFFFF;
 	/* smooth rollovers */
   transition: background-color 0.3s ease;
   -webkit-transition: background-color 0.3s ease;
   -moz-transition: background-color 0.3s ease;
   -o-transition: background-color 0.3s ease;
   -ms-transition: background-color 0.3s ease;
	/*********************/
}

.selected-category {
	display: block;
	text-align: left;
	width: 180px;
	min-height:25px;
	margin-bottom:2px;
	padding:2px;
	padding-left: 60px;
	padding-top: 5px;
	background-color: #003156;
	 border-radius: 2px;
  -moz-border-radius: 2px;
 	-webkit-border-radius: 2px; 
 	color: #FFFFFF;
}

.bullet {
	float: right;
	background-color: #003156;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	margin-left: 10px;
	margin-right: 5px;
	border-radius: 10px;
  -moz-border-radius: 10px;
 	-webkit-border-radius: 10px; 
 	color: #FFFFFF;
 	font-size:10px;
}

.selected-category .bullet {
	float: right;
	background-color: #FFFFFF;
 	color: #003156;
}

.subcategory .bullet,
.selected-subcategory .bullet {
	position: absolute;
	top:-5px;
	left:-20px;
	background-color: #11ACD8;
 	color: #FFFFFF;
 	font-size: 10px;
}

.search {
	float: right;
	display: table;
	text-align: right;
	position: absolute;
	right: 0px;
	padding:0px;
	width: 400px;
	margin: 0px;
	padding: 0px;
	margin-top:15px;
	
}

.ad-panel {
	padding:0px;
	width: 312px;
	height: 339px;
	margin: 0px;
	padding: 0px;
	margin-top:50px;
	margin-bottom:10px;
}

.section-left {
	display: table;
	float:left;
	top: 0px;
	position: relative;
	padding:0px;
	width: 600px;
	margin: 0px;
	padding: 0px;
	padding-right: 0px;
}

.section-right {
	display: table;
	text-align: right;
	float:right;
	top: 0px;
	position: relative;
	padding:0px;
	width: 313px;
	margin: 0px;
	padding: 0px;
}

.top {
	position: relative;
	width: 968px;
	height: 121px;
	background-image:url('../../images/top_layout_01.png');
	background-repeat: no-repeat;
	background-size: 968px 87px;
	background-position: top left;
}

.topmenu {
	position: relative;
	bottom: -87px;
	width: 968px;
	height: 34px;
	background-image:url('../../images/top_layout_02.png');
}

.refmember {
	position: absolute;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	top: 22px;
	left: 198px;
	background-color:#11ACD8;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
	font-family: 'avgr65w', sans-serif;
}

.icons {
	position: absolute;
	overflow: hidden;
	width: 165px;
	height: 33px;
	display: block;
	height: 34px;
	bottom: 0px;
	right: 0px;
}

.icons img:hover {
	opacity: 0.8;
}

.tab-bottom
{
background-image:url(images/tab-bottom.gif)
}

.tab-top
{
background-image:url(images/tab-top.gif)
}

.tab-left
{
background-image:url(images/tab-left.gif)
}

.tab-right
{
background-image:url(images/tab-right.gif)
}

td{
	font-size:10pt;
}

pre{
	font-size:9pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#808183;
	word-wrap : break-word;
}


td.light{
	color:#11ACD8;
}

td.red{
	color:#FFFFFF;
	background-color:#FF0000;
}

table.grey{
	background-color:#C2C2C3;
	BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid; BORDER-LEFT: #FFFFFF 1px solid; BORDER-BOTTOM: #FFFFFF 1px solid
}


td.dark{
	background-color:#11ACD8;
	color: #FFFFFF;
}

td.tlight {
	font-size: 8pt;
	background-color:#FFFFFF;
	color: #000000;
}

td.tdark {
	font-size: 8pt;
	background-color:#EEEEEE;
	color: #000000;
}

div.dark{
	background-color:#314284;
}

.tida {
	font-family:Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px
}
.tida2 {
	font-family:Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px
}

.tbox {
	font-size: 12pxm;
	padding:2px;
	/*margin-top:5px;*/
	color: #AAAAAA;
	border: #EEEEEE 1px solid;
	background-color: rgba(255,255,245,0.3); 
	overflow: auto;
	 border-radius: 3px;
  -moz-border-radius: 3px;
 	-webkit-border-radius: 3px; 
}

.tnavbox {
	font-size: 10px;
	color: #888;
	border: #EEEEEE 1px solid;
	overflow: auto;
	 border-radius: 3px;
  -moz-border-radius: 3px;
 	-webkit-border-radius: 3px; 
}

input.tbox,
input.box {
	overflow: hidden;
}

*:focus {outline:0px none transparent;}

.tbox:focus,
.tpbox:focus {
	-moz-appearance:none;
	background-color: rgba(255,255,245,1); 
	box-shadow: 1px 1px 1px #EEE;
  -moz-box-shadow: 1px 1px 1px #EEE;
  -webkit-box-shadow: 1px 1px 1px #EEE;
}

.tpbox {
	border: #EEEEEE 1px solid;
	font-size: 10px;
	color: #808183;
	padding: 2px;
	font-family: Tahoma, sans-serif;
	background-color: #FCFCFC;
}

.stbox {
	BORDER-RIGHT: #FFFFFF 1px solid;
	BORDER-TOP: #FFFFFF 1px solid;
	FONT-SIZE: 8px;
	BORDER-LEFT: #FFFFFF 1px solid;
	COLOR: #FFFFFF;
	BORDER-BOTTOM: #FFFFFF 1px solid;
	FONT-FAMILY: Tahoma, sans-serif;
	BACKGROUND-COLOR: #314284;
}

A:link {color: #11ACD8;
        text-decoration: underline;}

A:visited {color: #11ACD8;
        text-decoration: underline;}

A:hover {color: #FFFFFF;
				 background-color: #11ACD8;
         text-decoration: none;}

A.none:link {
	TEXT-DECORATION: none;
	background-color:transparent;
}
A.none:visited {
	TEXT-DECORATION: none;
	background-color:transparent;
}
A.none:active {
	TEXT-DECORATION: none;
	background-color:transparent;
}
A.none:hover {
	text-decoration : none;
	background-color:transparent;
}

A.red:link { color: #FFFFFF;
				background-color: #11ACD8;
				font-family: Arial, Helvetica, sans-serif;
				font-size:8pt;
        text-decoration: none;
        padding:2px;}
        
A.red:visited {color: #FFFFFF;
				background-color: #11ACD8;
				font-family: Arial, Helvetica, sans-serif;
				font-size:8pt;
        text-decoration: none;
        padding:2px;}

A.red:hover {color: #E7CB2E;
				font-family: Arial, Helvetica, sans-serif;
				font-size:8pt;
				background-color:#11ACD8;
        text-decoration: none;
        padding:2px;}

A.gray:link { color: #FFFFFF;
				background-color: #CCCCCC;
				font-family: Arial, Helvetica, sans-serif;
				font-size:8pt;
        text-decoration: none;
        padding:2px;}
        
A.gray:visited {color: #FFFFFF;
				background-color: #CCCCCC;
				font-family: Arial, Helvetica, sans-serif;
				font-size:8pt;
        text-decoration: none;
        padding:2px;}

A.gray:hover {color: #FFFFFF;
				font-family: Arial, Helvetica, sans-serif;
				font-size:8pt;
				background-color:#AAAAAA;
        text-decoration: none;
        padding:2px;}

A.white:link { color: #FFFFFF;
				font-family: Arial, Helvetica, sans-serif;
				font-weight:bold;
				font-size:10pt;
        text-decoration: none;}
A.white:visited {color: #FFFFFF;
				font-family: Arial, Helvetica, sans-serif;
				font-weight:bold;
				font-size:10pt;
        text-decoration: none;}

A.white:hover {color: #C2C2C3;
				font-family: Arial, Helvetica, sans-serif;
				font-weight:bold;
				font-size:10pt;
        text-decoration: none;}

A.black:link { color: #11ACD8;
				font-family: Arial, Helvetica, sans-serif;
				font-size:8pt;
        text-decoration: none;
        padding:2px;}

A.black:visited {color: #11ACD8;
				font-family: Arial, Helvetica, sans-serif;
				font-size:8pt;
        text-decoration: none;
        padding:2px;}

A.black:hover {color: #FFFFFF;
				background-color: #11ACD8;
				font-family: Arial, Helvetica, sans-serif;
				font-size:8pt;
        text-decoration: none;
        padding:2px;}
        
A.sidenav:link {color: #FFFFFF;
      font-size: 8pt;
      text-decoration: none;}

A.sidenav:visited {color: #FFFFFF;
      font-size: 8pt;
      text-decoration: none;}

A.sidenav:hover {color: #FFFF00;
      font-size: 8pt;
      background-color:#0355AE;
      text-decoration: overline underline;}

A.footer:link { color: #808183;
				font-family: Arial, Helvetica, sans-serif;
				font-size:8pt;
        text-decoration: none;}

A.footer:visited {color: #808183;
				font-family: Arial, Helvetica, sans-serif;
				font-size:8pt;
        text-decoration: none;}

A.footer:hover {color: #11ACD8;
				font-family: Arial, Helvetica, sans-serif;
				font-size:8pt;
				background-color:#FFFFFF;
        text-decoration: none;}

A.tnone:link {
	TEXT-DECORATION: none;
	color: #999999;
}
A.tnone:visited {
	TEXT-DECORATION: none;
	color: #999999;
}
A.tnone:active {
	TEXT-DECORATION: none;
	color: #999999;
}
A.tnone:hover {
	text-decoration : none;
	color: #999999;
	background-color: transparent;
}

A.tcnone:link {
	TEXT-DECORATION: none;
	color: #999999;
}
A.tcnone:visited {
	TEXT-DECORATION: none;
	color: #999999;
}
A.tcnone:active {
	TEXT-DECORATION: none;
	color: #999999;
}
A.tcnone:hover {
	text-decoration : none;
	color: #999999;
	background-color: transparent;
}

.titlecell{
   background:#314284;
   color: #FFFFFF;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold
}

.titlecellred{
   background:#FF0000;
   color: #FFFFFF;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold
}

.titlecellblue{
   background:#75C7FF;
   color: #FFFFFF;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold
}

.picborder {
 	border : dotted 1px #11ACD8; 
}

.picborderlight {
 	border : thin dotted #A1ADC5;
}

hr {
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	width: 92%;
	border-bottom: 1px solid #DDDDDD;
	height: 2px;
}

.invalidtextinput {
   	BORDER-RIGHT: #FF0000 1px solid;
	BORDER-TOP: #FF0000 1px solid;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #FF0000 1px solid;
	COLOR: #FF0000;
	BORDER-BOTTOM: #FF0000 1px solid;
	FONT-FAMILY: Tahoma, sans-serif;
	BACKGROUND-COLOR: #FFEEEE;
}
.formtextinput {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #000000 1px solid;
	COLOR: #314284;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Tahoma, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
}
.formcombo {
   BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #000000 1px solid;
	COLOR: #314284;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Tahoma, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
}
.textarea {
   background-color:#6666FF;
   color: #000000;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 2pt;
   font-weight: normal
}

.button {
	font-size: 1em;
	color: #FFFFFF;
	font-family:  'Arial', 'Helvetica', sans-serif;
	font-weight:normal;
	background-color: #11ACD8;
	padding: 2px;
	padding-left: 4px;
	padding-right: 4px;
	border: 0px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  /*border-radius: 7px;
  -moz-border-radius: 7px;
 	-webkit-border-radius: 7px; */
  background-image: -moz-linear-gradient(top, #11ACD8 0%, #11ACD8 100%);
  background-image: linear-gradient(to bottom, #11ACD8 0%, #11ACD8 100%);
  background-repeat: repeat-x;
}

.button:hover {
  background-color: #003156;
  background-image: -moz-linear-gradient(top, #003156 0%, #003156 100%);
  background-image: linear-gradient(to bottom, #003156 0%, #003156 100%);
  background-repeat: repeat-x;
  cursor: pointer;
  box-shadow: 5px 5px 25px #AAA;
  -moz-box-shadow: 5px 5px 25px #AAA;
  -webkit-box-shadow: 5px 5px 25px #AAA;
}

.sbutton {
   background-color:#11ACD8;
   color: #FFFFFF;
   border: 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 6pt;
   font-weight: normal;
}

.heading14bold {
	FONT-SIZE: 14px;
	COLOR: #11ACD8;
}

.heading12bold {
	FONT-SIZE: 12px;
	COLOR: #11ACD8;
}

.refmember {
	FONT-SIZE: 16px;
	COLOR: #FFFFFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.heading14boldi {
	FONT-SIZE: 14px; 
	COLOR: #FFFFFF;
}

.heading16bold {
	font-family: 'avgr65w', sans-serif;
	FONT-SIZE: 18px;
	COLOR: #11ACD8;
}

.heading16boldi {
	FONT-SIZE: 16px; 
	COLOR: #FFFFFF;
}

.heading18bold {
	FONT-SIZE: 18px;
	COLOR: #11ACD8;
}
.heading20bold {
	FONT-SIZE: 20px;
	COLOR: #11ACD8;
}

.border {
	BORDER-RIGHT: #314284 2px solid; BORDER-TOP: #314284 2px solid; BORDER-LEFT: #314284 2px solid; BORDER-BOTTOM: #314284 2px solid;
	background-color:#ECECBD;
}

.ean {
	BORDER-RIGHT: #DDDDDD 1px solid; BORDER-TOP: #DDDDDD 1px solid; BORDER-LEFT: #DDDDDD 1px solid; BORDER-BOTTOM: #DDDDDD 1px solid;
	background-color:#FFFFFF;
}


#table_container {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position:relative;
	margin:0px;
	width:105px;
	height:200px;
	text-align:left;
}

#ad_container {
/* This class defines things about menu MMMenu0205093048_0's div. */
	position:absolute;
	left:0px;
	top:5px;
	visibility:hidden;
	background-color:transparent;
	width:550px;
	height:200px;
}

#flash_ad {
/* Unique ID for item 0 of menu flash_ad so we can set its position */
	left:0px;
	top:0px;
	width:550px;
	height:200px;
	background-color:transparent;
	z-index: 1;
}

#flex_ad {
/* flex in the background */
	z-index: -1;
}

#list-menu {
width: 135px;
line-height: 0.9em;
/* this width value is also effected by
the padding we will later set on the links. */
}

#list-menu ul {
margin: 0px; 
padding: 0px;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold; 
} 

#list-menu li {
margin: 2px 0 0;
color: #FFFFFF;
} 

#list-menu a:link, #list-menu a:active, #list-menu a:visited {
border: none;
background: #FFFFFF url(images/wyellow_button.gif);
color: #003257;
}

#list-menu a:hover {
border: none;
background: #FFFFFF url(images/wblue_button.gif);
color: #FFFFFF;
}

#list-menu a {
display: block;
width:135px;
height:30px;
padding: 8px 0px 0px 20px;
border: none;
background: #FFFFFF;
text-decoration: none;
}


#list-lmenu {
width: 210px;
line-height: 1.4em;
/* this width value is also effected by
the padding we will later set on the links. */
}

#list-lmenu ul {
margin: 0px; 
padding: 0px;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold; 
} 

#list-lmenu li {
margin: 2px 0 0;
color: #FFFFFF;
} 

#list-lmenu a:link, #list-lmenu a:active, #list-lmenu a:visited {
border: none;
background: #FFFFFF url(images/lyellow_button.gif);
color: #FFFFFF;
}

#list-lmenu a:hover {
border: none;
background: #FFFFFF url(images/lblue_button.gif);
color: #FFFFFF;
}

#list-lmenu a {
display: block;
width:210px;
height:30px;
padding: 5px 0px 0px 24px;
border: none;
background: #FFFFFF;
text-decoration: none;
}

#pcontainer {     
	z-index:0;
	background-color:#FFFFFF;
	width: 80px;     
	height: 105px;     
	position: relative; 
	padding:3px;
} 

#poverlay {
z-index:1;
position:absolute;
top:68px;
right:1px;
width:82px;
height:16px;
background-color:#0099CC;
visibility:visible;
}

.highlightit img{
	opacity: 1.0;
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transition: all 0.3s ease-in-out;

}

.highlightit:hover img {
	opacity: 0.6;
	transform: scale(0.95);
	-webkit-transform: scale(0.95);
	-moz-transform: scale(0.95);
	-o-transform: scale(0.95);
}

#dbottom {     
	z-index:0;
	position: relative;
	float: left;
	padding:10px;
	margin-bottom: 10px;
	text-align: left;
	 border-radius: 7px;
  -moz-border-radius: 7px;
 	-webkit-border-radius: 7px; 
	background-color: #EEEEEE;
} 

.facebook {
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
}

#dscontainer { 
	display: block;   
	float: right; 
	z-index:0;
	width: 600px;     
	height: 50px; 
	text-align: right;    
	position: relative;
	margin-bottom: 20px;
	padding-top:5px;
}

.mwlogo {
	float:right;
	display: block;
	width: 40px;
	height: 40px;
	margin-left: 10px;
} 

#dcontainer {     
	z-index:0;
	margin-top: 15px;
	margin-bottom: 100px;
	width: 970px;     
	height: 100px;     
	position: relative;
} 

.bottom-links {
	float: left; 
	display: block; 
	min-width: 80px;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	padding:5px; 
	margin-right: 20px;
	padding-right: 10px;
}

.bottom-links:hover {
	background: #AAA;
	color: #FFFFFF;
	 border-radius: 7px;
  -moz-border-radius: 7px;
 	-webkit-border-radius: 7px; 
 	/* smooth rollovers */
  transition: background-color 0.3s ease;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  -ms-transition: background-color 0.3s ease;
	/*********************/
}

.top-bottom{
	width: 967px;
	height: 38px;
	background-image: url('../../images/bottom_layout_02.gif');
	background-repeat: no-repeat;
	background-size: 967px 38px;
	background-position: top left;
	padding-top:15px;
}


table.tableList{
	border : thin solid 1px #A1ADC5;
}
th.tableList  { 
 background-color:#FDE39B; /* minor colour */
 background-image: url(images/survey/th.jpg) ;/* */
 background-position: left; background-repeat: repeat-y;
 border : thin solid 1px #A1ADC5; } 

td.tableListo  { 
 background-color:#FDE39B; /* minor colour */
 background-image: url(images/survey/th.jpg) ;/* */
 background-position: left; background-repeat: repeat-y;
 border : thin solid 1px #A1ADC5; } 

td.tableListh  { 
 background-color:#61759A; /* minor colour */
 border : thin solid 1px #A1ADC5; 
 color:#FFFFFF;} 
 
td.tableList  {
 background-color: #E9F1F4; /* background colour */
 background-image: url(images/survey/td.jpg) ;/* */
 background-position: top; background-repeat: repeat-x;
 border : thin solid 1px #A1ADC5;}

td.tableListg  {
 background-color: #E9F1F4; /* background colour */
 background-image: url(images/survey/tdg.jpg) ;/* */
 background-position: top; background-repeat: repeat-x;
 border : thin solid 1px #A9Ed48;}

#tabanner {     
	z-index:0;
	width: 800px;     
	height: 109px;     
	position: absolute; 
} 

#taoverlay {
z-index:2;
position:relative;
top:71px;
left:430px;
color: #FFFFFF;
font-family: 'Arial, Helvetica', sans-serif;
font-size: 19px;
font-weight: bold;
width:400px;
height:50px;
}

.miframe {
	width: 230px;
	height:302px;
}
@media screen and (max-width: 980px) {

	.miframe {
		width: 698px;
		height:100px;
	}

	.absolute-center {
	  width: 700px;
	  padding-right: 50px;
	}
	
	.main-frame {
		display: table;
		margin-top:0px;
		width: 698px;
		height: 246px;
	}
	
	.top {
		position: relative;
		width: 700px;
		height: 121px;
	}
	
	.topmenu {
		position: relative;
		bottom: -87px;
		width: 700px;
		height: 34px;
		background-image:url('../../images/top_layout_02.png');
	}
	
	#map-canvas {
		width: 700px; 
		height: 300px;
	}

	.section-left {
		display: table;
		float:none;
		top: 0px;
		position: relative;
		padding:0px;
		width: 620px;
		margin: 0px;
		padding: 0px;
		padding-right: 0px;
	}
	
	.section-right {
		display: table;
		text-align: right;
		float:none;
		top: 0px;
		position: relative;
		padding:0px;
		width: 313px;
		margin: 0px;
		padding: 0px;
	}
	
	h1 {
		font-family: 'avgr65w', sans-serif;
		font-size: 15px;
		color: #11ACD8;
	}

	h2 {
		font-family: 'avgr65w', sans-serif;
		font-size: 13px;
		color: #11ACD8;
	}
	
	.top-bottom{
		width: 650px;
		background-image: url('../../images/bottom_layout_02.gif');
		background-repeat: no-repeat;
		background-size: 967px 38px;
		background-position: top left;
		padding-top:15px;
		margin-left: 25px;
	}
	
	#dscontainer {    
		display: block; 
		z-index:0;
		float: right; 
		width: 320px;     
		height: 50px;     
		position: relative;
		margin-bottom: 80px;
	} 
	
	.bottom-links {
		min-width: 100px;
	}

	#dcontainer {     
		z-index:0;
		width: 650px;     
		position: relative;
	  margin: auto; 
	  margin-top: 5px;   
	  margin-bottom: 150px;
	} 
	
	.side-cat {
		display:table;
		width: 690px;
		margin: 0px;
		margin-left: 10px;
		padding: 0px;
		margin-top: 10px;
		margin-bottom:10px;
	}
	
	.left-menu {
		width: 695px;
		float:left;
		margin-right: 0px;
	}

	.category {
		display: block;
		text-align: left;
		float: left;
		width: 155px;
		min-height:19px;
		margin-bottom:2px;
		margin-right:3px;
		padding:2px;
		padding-left: 10px;
		padding-top: 2px;
		background-color: #11ACD8;
		 border-radius: 2px;
	  -moz-border-radius: 2px;
	 	-webkit-border-radius: 2px; 
	 	color: #FFFFFF;
	}
	.selected-category {
		display: block;
		float: none;
		text-align: left;
		width: 620px;
		min-height:25px;
		margin-bottom:2px;
		padding:2px;
		padding-left: 60px;
		padding-top: 5px;
		background-color: #003156;
		 border-radius: 2px;
	  -moz-border-radius: 2px;
	 	-webkit-border-radius: 2px; 
	 	color: #FFFFFF;
	}
	.subcategory {
		display: block;
		position: relative;
		float:left;
		font-size:10px;
		text-align: left;
		width: 96px;
		min-height:30px;
		margin-bottom:3px;
		margin-right:3px;
		padding: 2px;
		padding-left: 12px;
		padding-top: 5px;
		background-color: #FFE79E;
		 border-radius: 2px;
	  -moz-border-radius: 2px;
	 	-webkit-border-radius: 2px; 
	 	color: #003156;
	}
	
	.icons {
		position: absolute;
		overflow: hidden;
		width: 90px;
		height: 33px;
		display: block;
		height: 34px;
		bottom: 0px;
		right: 0px;
		z-index:1000;
	}
	
	.subcategory .bullet,
	.selected-subcategory .bullet {
		position: absolute;
		top:-5px;
		left:-20px;
		background-color: #11ACD8;
	 	color: #FFFFFF;
	 	font-size: 10px;
	}
	
	.selected-subcategory {
	 	width: 96px;
	 	font-size:10px;
	 	padding: 2px;
		padding-left: 12px;
		padding-top: 5px;
	}
	
	.product-bigdescription {
		margin-top: 20px;
		margin-left: 10px;
		display: block;
		width: 310px;
		float: left;
	}
	
	.largeheader {
		display: block;
		width: 400px;
	}

}